<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>
	<link rel="stylesheet" href="./css/normalize.css">
	<link rel="stylesheet" href="./css/style.css">
	<script src="./script.js"></script>
</head>
<body>
<div class="container">
	<div class="g-gallery">
		<ul class="gallery-menu">
			<li class="menu-item">
				<button type="button" data-menu="all" class="button active">
					All
				</button>
			</li>
			<li class="menu-item">
				<button type="button" data-menu="graphic_design" class="button">
					Graphic Design
				</button>
			</li>
			<li class="menu-item">
				<button type="button" data-menu="web_design" class="button">
					Web Design
				</button>
			</li>
			<li class="menu-item">
				<button type="button" data-menu="landing_pages" class="button">
					Landing Pages
				</button>
			</li>
		</ul>
		<div class="gallery-content">
			<div class="image-item" data-gallery="graphic_design">
				<img class="img1" src="./images/img1.png" alt="image">
			</div>
			<div class="image-item" data-gallery="web_design">
				<img class="img2" src="./images/img2.png" alt="image">
			</div>
			<div class="image-item" data-gallery="landing_pages">
				<img class="img3" src="./images/img3.png" alt="image">
			</div>
			<div class="image-item" data-gallery="graphic_design">
				<img class="img4" src="./images/img4.png" alt="image">
			</div>
			<div class="image-item" data-gallery="web_design">
				<img class="img5" src="./images/img5.png" alt="image">
			</div>
			<div class="image-item" data-gallery="landing_pages">
				<img class="img6" src="./images/img6.png" alt="image">
			</div>
			<div class="image-item" data-gallery="graphic_design">
				<img class="img7" src="./images/img7.png" alt="image">
			</div>
			<div class="image-item" data-gallery="web_design">
				<img class="img8" src="./images/img8.png" alt="image">
			</div>
			<div class="image-item" data-gallery="landing_pages">
				<img class="img9" src="./images/img9.png" alt="image">
			</div>
			<div class="image-item" data-gallery="graphic_design">
				<img class="img10" src="./images/img10.png" alt="image">
			</div>
			<div class="image-item" data-gallery="web_design">
				<img class="img11" src="./images/img11.png" alt="image">
			</div>
			<div class="image-item" data-gallery="landing_pages">
				<img class="img12" src="./images/img12.png" alt="image">
			</div>
		</div>
		<div class="gallery-buttons">
			<button type="button" class="button load_more">
				Load More
			</button>
		</div>
	</div>
</div>
</body>
</html>